Parser: EnemyCard
ID: 468793213
Initiative: 35
Shuffle: False
Data:
    Abilities: 
        Move1:
            Move: -1
        Attack1:
            Attack: 0
            Range: 2
            RangeIsBase: True
            Filter: Enemy
            AnimOverload: KnifeThrow